[OPTIONS]
PlaybackPeakMeterOn=1
JackRetaskLimit=1
SetDefaultDeviceByPage=1
bSupportMixerMode=0

[DEFAULT_DEVICE]
ShowDefaultRecordingChangeMessage=1

[JACK_WINDOW]
Enable_Back_Jack_Retasking=0
Enable_auto_show_dialog_front=0
Enable_auto_show_dialog_back=0
Hide_auto_show_dialog=1
Disable_Front_Jack_Retasking_By_Pinconfig=1
Enable_Front_Jack_Retasking=0


;No Jacks       = 0
;Back Surround  = 1	|Back Panel Position|  |Front Panel Position|
;Mic            = 2     |-------------------|  |--------------------|
;Line In	= 3     |  1   3   5        |  |  7   9     11 	    |
;Line out	= 4	| 		    |  |  		    |
;Headphone	= 5	|  2   4   6        |  |  8   10    12      |
;FrontMic	= 6	|-------------------|  |--------------------|
;CenterLFE	= 7
;Side Surround	= 8

jack_position_1  = 8 
jack_position_2  = 2 
jack_position_3  = 1 
jack_position_4  = 4 
jack_position_5  = 7 
jack_position_6  = 3
jack_position_7  = 5 
jack_position_8  = 6 
jack_position_9  = 0
jack_position_10 = 0
jack_position_11 = 0
jack_position_12 = 0


[GENERAL_SETTING]
show_hp_in_auto_mute_as_options=1

[SPDIF_WINDOW]
Hide_Gray_Samplerate_Item=1

[MIXER_WINDOW]
bASUSMicBoostStyle=1





